@media screen and (max-width: 1200px) {
    div.container {
        width: 1024px;
        height: auto;
    }
}

@media screen and (max-width: 998px) {
    div.container {
        width: 998px;
        height: auto;
    }
}

@media screen and (max-width: 768px) {
    div.container {
        width: 768px;
        height: auto;
    }
}

@media screen and (max-width: 576px) and (max-heidht:300px) {
    div.container {
        width: 576px;
        height: auto;
    }
}


body {
    margin: 0 auto;
}
 
.oez1 {
    background-image: url(../images/Alabugaimg1.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100vh;
    display: flex;
    justify-content: flex-end;
}
.oez {
    color: #ffffff;
    width: 50%;
    height: 95vh;

    font-weight: bold;
    text-align: left;
    float: right;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.85), transparent);
}

.kia {
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: stretch;
    flex-basis: 50%;
    margin-top: 10px;
    
}

.kia1 {
    background-image: url(../images/Alabugaimg.jpg);
    background-size: cover;
    position: relative;
    width: 80%;
    height: 100vh;
}

img {
   
    
}

.kia2 {
    display: flex;
    align-content: flex-start;
    flex-wrap: wrap;
    column-gap: 50px;
    margin-left: 20px;
    
}

.service {
    width: 100%;
    height: 100%;
    background-image: url(../images/123.jpg);
    background-size: cover;
    position: absolute;
    color: #ffffff;
    text-shadow: 0 0 1px #0f0606; 
    max-width: 100%;
    max-height: 100vh;
}








{
    width: 100%;
    height: auto;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}